@charset "UTF-8";

/*----------------------------------------------------
	☆SP
----------------------------------------------------*/


/*デバイスの横幅が750px以下の場合*/
@media only screen and (max-width: 850px) {
  #wrap{
    overflow: hidden;
  }
  /*----------------------------------------------------
    ☆head
  ----------------------------------------------------*/
  #header{
    width: 100%;
    border-top-width:0;
    position: fixed;
    top: 0;
    z-index: 1;
    background: #fff;
  }
  #header .header{
    width: 100%;
    margin: 0 auto;
    padding-top:0;
  }
  #header .header .overser{
    display: none;
  }

  #header .header .header_sp{
    display: block;
    height: 50px;
		position: relative;
    background: #fff;
  }
  #header .header .header_sp .inner{
/*     display: flex;
    justify-content: space-between;
    align-items: center; */
    width: 100%;
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
  }
  #header .header .header_sp .inner:after{
    content:"";
    display:block;
    clear:both;
  }
  #header .header .header_sp .logo{
    width: 45px;
    float: left;
    margin-left: 3%;
  }
  #header .header .header_sp .logo img{
    display: block;
    vertical-align: bottom;
    width: 100%;
  }
  /*開閉ボタン*/
  .header_sp #nav_toggle{
    display: block;
    width: 40px;
    height: 35px;
    position: relative;
    top: 4px;
    right: 3%;
    z-index: 100;
    cursor: pointer;
    float: right;
  }
  _::-webkit-full-page-media, _:future, :root .header_sp #nav_toggle {
    position: absolute;
    top: 10px;
    right: 10px;
    float: none;
  }
  .header_sp #nav_toggle div {
    position: relative;
  }
  .header_sp #nav_toggle span{
    display: block;
    height: 3px;
    background: #000;
    position:absolute;
    width: 100%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  .header_sp #nav_toggle span:nth-child(1){
    top:0px;
  }
  .header_sp #nav_toggle span:nth-child(2){
    top:12px;
  }
  .header_sp #nav_toggle span:nth-child(3){
    top:24px;
  }

  /*開閉ボタンopen時*/
  .header_sp.open #nav_toggle span:nth-child(1) {
    top: 12px;
     -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .header_sp.open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .header_sp.open #nav_toggle span:nth-child(3) {
    top: 12px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  /*メニュー部分*/
  .header_sp nav{
    display:none;
    position: absolute;
    top:0;
    width: 100%;
    height: 100vh;
    background:rgba(255,255,255,1);
    left: 0;
  }
  .header_sp nav ul{
    display: block;
    width: 90%;
    height: 350px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
  }
  .header_sp nav ul li{
    margin: 0 auto;
    text-align: center;
  }
  .header_sp nav ul li:last-child{
    border: none;
  }
  .header_sp nav ul li a{
    display: block;
    font-family :YuGothic,'Yu Gothic', sans-serif;
    padding: 14px 0;
    letter-spacing: 0.175em;
    font-weight: bold;
    line-height: 1.2;
  }

  /*----------------------------------------------------
    ☆main
  ----------------------------------------------------*/

  #contentsin{
    margin-top:50px;
    border-style:solid;
    border-top-width:10px;
    border-right-width:0;
    border-bottom-width:0;
    border-left-width:0;
    padding-bottom: 40px;
  }
  /*----------------------------------------------------
  ☆to_links
  ----------------------------------------------------*/
  #main.to_links{
    padding:40px 0;
  }

  #main.to_links .to_link{
    width:94%;
    margin:0 auto 30px;
    padding:20px 2% 30px;
  }


  #main.to_links .to_link .to_link_header{
    font-size:18px;
    margin-bottom:10px;
  }
  #main.to_links .to_link .top_text{
    font-size:12px;
    line-height:1.6;
    padding-bottom:10px;
  }
  #main.to_links .to_link .fltbox{
    border-top:1px solid #505050;
    padding-top:30px;
  }
  #main.to_links .to_link .fltbox .boxL,
  #main.to_links .to_link .fltbox .boxR{
    width:100%;
  }


  #main.to_links .to_link .fltbox .boxL .image img{
    max-width:50%;
  }
  #main.to_links .to_link .fltbox .boxR{
    padding-top:10px;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link{
    padding:10px 0;
    margin-bottom:10px;
    text-align: center;
    border-left: 0;
/*     border-bottom: 1px solid #505050; */
  }

  #main.to_links .to_link .fltbox .boxR .contents_head_to_link h2{
    font-family :YuGothic,'Yu Gothic', sans-serif;
    font-weight:500;
    letter-spacing:0.03em;
    vertical-align:middle;
    font-size:15px;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link h2 span{
    font-size:12px;
    margin-top:10px;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link .like{
    position:static;
    display:inline-block;
    padding:5px 10px;
    margin-top:10px;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link .like{
    background:#C7617A;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link .like i{
    font-size:12px;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link .like .like_font{
    font-size:12px;
    font-family: "playfair", serif;
    letter-spacing:0.175em;
    padding-right:10px;
  }
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link .like .number,
  #main.to_links .to_link .fltbox .boxR .contents_head_to_link .like .matter{
    font-size:12px;
    font-family :YuGothic,'Yu Gothic', sans-serif;
    letter-spacing:0.05em;
  }
  #main.to_links .to_link .fltbox .boxR h3{
    font-size:14px;
    line-height:1.5;
    margin-bottom:10px;
  }
  #main.to_links .to_link .fltbox .boxR .description{
    font-size:12px;
  }
  #main.to_links .to_link .fltbox .boxR .acmenu{
    margin-top:20px;
  }
  #main.to_links .to_link .fltbox .boxR .acmenu dt{
    font-size:14px;
  }
  #main.to_links .to_link .fltbox .boxR .acmenu dt:after,
  #main.to_links .to_link .fltbox .boxR .acmenu dt.active:after{
    font-size:13px;
    top:2px;
  }


  #main.to_links .to_link .fltbox .boxR .acmenu dd{
    display:none;
  }
  #main.to_links .to_link .fltbox .boxR .acmenu dd h4{
    margin-top:20px;
    font-family :YuGothic,'Yu Gothic', sans-serif;
    font-size:13px;
    line-height:1.6;
    font-weight:500;
  }

  #main.to_links .to_link .fltbox .boxR .acmenu dd .text{
    font-family :YuGothic,'Yu Gothic', sans-serif;
    font-size:13px;
    line-height:1.6;
  }

  /*----------------------------------------------------
  ☆component
  ----------------------------------------------------*/

  #component{
    margin:40px 0 0;
  }

  #component .fltbox{
    width:100%;
    margin-bottom:0;
  }

  #component .fltbox .boxL{
    width:100%;
    padding:0 3%;
  }

  #component .fltbox .boxL h2{
    font-size:18px;
    padding:8px 0;
    text-align: center;
    margin-bottom: 10px;
  }
  #component .fltbox .boxL .box_component {
    margin-bottom:20px;
  }
  #component .fltbox .boxL .box_component h3{
    font-size:12px;
  }

  #component .fltbox .boxL .box_component .text{
    font-size:12px;
    margin-bottom:10px;
  }

  #component .fltbox .boxL .text_btm{
    line-height:1.8;
    font-size:12px;
    margin-top:20px;
  }

  #component .fltbox .boxR{
    width:94%;
    margin: 30px auto 0;
  }

  #component .fltbox .boxR h2{
    font-size:22px;
    height:309px;
  }


  #component .btn_area{
    width: 94%;
    margin: 0 auto;
  }
  #component .btn_area .btn01{
    margin-bottom: 20px;
  }
  #component .btn_area .btn01 a{
    width: 100%;
    font-size:18px;
    padding:15px 0;
  }

  #component .btn_area .text{
    font-size:12px;
    line-height:1.6;
    margin:20px 0;
  }

  #component .btn_area .btn02 a{
    width: 100%;
    margin: 0 auto;
    font-size:16px;
    padding: 15px 10px;
  }

  	/*----------------------------------------------------
	☆footer_link
	----------------------------------------------------*/
	#footer .footer_link{
		padding:40px 0;
	}

	#footer .footer_link ul{
		width:94%;
	}

	#footer .footer_link ul li{
		width:100%;
		margin-right:0;
		margin-bottom: 10px;
	}

	#footer .bottom_logo{
		padding:20px 2%;
		background:#373737;
	}

	#footer .bottom_logo .bottom_logo_text{
		font-size:12px;
		line-height: 1.2;
		text-align: center;
	}

	#footer .bottom_logo .bottom_logo_text span{
		font-size:20px;
	}


  /* topbutton */

  .pagetop {
    bottom: 15px;
    right: 10px;
  }
  .pagetop a {
    font-size: 16px;
    padding: 14px;
  }
  .pagetop a:hover {
    font-size: 16px;
    padding: 14px;
  }

}
